@font-face {
    font-family: "Gilroy";
    font-display: swap;
    src: url("../fonts/Gilroy-Regular.woff") format("woff"), url("../fonts/Gilroy-Regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
}


* {
	padding: 0px;
	margin: 0px;
	border: 0px;
}
*,
*:before,
*:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
:focus,
:active {
	outline: none;
}
a:focus,
a:active {
	outline: none;
}
aside,
nav,
footer,
header,
section {
	display: block;
}
html,
body {
	height: 100%;
	min-width: 320px;
}
body {
	line-height: 1;
	font-family: 'Gilroy';
	-ms-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
input,
button,
textarea {
	font-family: 'Gilroy';
}
input::-ms-clear {
	display: none;
}
button {
	cursor: pointer;
}
button::-moz-focus-inner {
	padding: 0;
	border: 0;
}
a,
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
ul li {
	list-style: none;
}
img {
	vertical-align: top;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: inherit;
	font-size: inherit;
}

.zaglushka {
    flex: 1 1 auto;
    min-height: 100dvh;
    display: flex;
    flex-direction: column;
    background: url(../img/bg-zaglushka.jpg) center / cover no-repeat;
    padding: 40px 20px;
}
.zaglushka__body {
    flex: 1 1 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 200px;
}
.zaglushka__logo {
    width: 100%;
    max-width: 793px;
}
.zaglushka__logo img, .zaglushka__logo svg{
    width: 100%;
    max-width: 100%;
}
.zaglushka__footer {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
.zaglushka__socials {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    column-gap: 50px;
    row-gap: 20px;
}
.zaglushka__social {
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    display: inline-flex;
    align-items: center;
    column-gap: 10px;
}
.zaglushka__social svg , .zaglushka__social img{
    flex: 0 0 30px;
    width: 30px;
    height: 30px;
}
@media (max-width: 478px){
    .zaglushka{
        padding: 30px 20px;
    }
    .zaglushka__socials{
        column-gap: 20px;
    }
}